curl --request GET \
--url 'https://api.benzinga.com/api/v2.1/calendar/conference-calls?token=' \
--header 'accept: <accept>'import requests
url = "https://api.benzinga.com/api/v2.1/calendar/conference-calls?token="
headers = {"accept": "<accept>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {accept: '<accept>'}};
fetch('https://api.benzinga.com/api/v2.1/calendar/conference-calls?token=', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"conference": [
{
"access_code": "",
"cusip": "74965L101",
"date": "2026-02-27",
"exchange": "NYSE",
"id": "69455ad26f0e8300014905ae",
"importance": 2,
"international_num": "(201) 493-6780",
"isin": "US74965L1017",
"name": "RLJ Lodging",
"notes": "",
"phone_num": "(877) 407-3982",
"reservation_num": "",
"start_time": "10:00:00",
"ticker": "RLJ",
"time": "09:01:54",
"updated": 1766389198,
"webcast_url": "https://edge.media-server.com/mmc/p/vrgtwapr/"
},
{
"access_code": "",
"cusip": "252784301",
"date": "2026-02-27",
"exchange": "NYSE",
"id": "6942b5867dcc070001584a3e",
"importance": 2,
"international_num": "",
"isin": "US2527843013",
"name": "Diamondrock Hospitality",
"notes": "",
"phone_num": "",
"reservation_num": "",
"start_time": "09:00:00",
"ticker": "DRH",
"time": "08:52:06",
"updated": 1766046383,
"webcast_url": "https://edge.media-server.com/mmc/p/zqijedgm/"
}
]
}
{
"ok": false,
"errors": [
{
"code": "auth_failed",
"id": "unauthorized",
"value": "Invalid or missing authentication token"
}
]
}
{
"ok": false,
"errors": [
{
"code": "no_data_found",
"id": "not_found",
"value": "No data found for the specified parameters"
}
]
}
{
"ok": false,
"errors": [
{
"code": "internal_server_error",
"id": "server_error",
"value": "An unexpected error occurred while processing your request"
}
]
}
Conference Calls
Returns Conference call data for a selected period and/or security. Conference calls are scheduled calls where company management discusses quarterly or annual financial results, business updates, and answers questions from analysts and investors.
{
"conference": [
{
"access_code": "",
"cusip": "74965L101",
"date": "2026-02-27",
"exchange": "NYSE",
"id": "69455ad26f0e8300014905ae",
"importance": 2,
"international_num": "(201) 493-6780",
"isin": "US74965L1017",
"name": "RLJ Lodging",
"notes": "",
"phone_num": "(877) 407-3982",
"reservation_num": "",
"start_time": "10:00:00",
"ticker": "RLJ",
"time": "09:01:54",
"updated": 1766389198,
"webcast_url": "https://edge.media-server.com/mmc/p/vrgtwapr/"
},
{
"access_code": "",
"cusip": "252784301",
"date": "2026-02-27",
"exchange": "NYSE",
"id": "6942b5867dcc070001584a3e",
"importance": 2,
"international_num": "",
"isin": "US2527843013",
"name": "Diamondrock Hospitality",
"notes": "",
"phone_num": "",
"reservation_num": "",
"start_time": "09:00:00",
"ticker": "DRH",
"time": "08:52:06",
"updated": 1766046383,
"webcast_url": "https://edge.media-server.com/mmc/p/zqijedgm/"
}
]
}
{
"ok": false,
"errors": [
{
"code": "auth_failed",
"id": "unauthorized",
"value": "Invalid or missing authentication token"
}
]
}
{
"ok": false,
"errors": [
{
"code": "no_data_found",
"id": "not_found",
"value": "No data found for the specified parameters"
}
]
}
{
"ok": false,
"errors": [
{
"code": "internal_server_error",
"id": "server_error",
"value": "An unexpected error occurred while processing your request"
}
]
}
Authorizations
Headers
Specifies return format. Query parameters work the same for both formats
application/json Query Parameters
Page offset. For optimization, performance and technical reasons, page offsets are limited from 0 - 100000. Limit the query results by other parameters such as date
Number of results returned. Limit 1000
Date to query for calendar data. Shorthand for date_from and date_to if they are the same. Defaults for latest
Date to query from point in time
Date to query to point in time
One or more ticker symbols separated by a comma. Maximum 50 tickers
Records last Updated Unix timestamp (UTC). This will force the sort order to be Greater Than or Equal to the timestamp indicated
Response
success
API response containing an array of conference call records
Show child attributes
Show child attributes
Was this page helpful?